/* --- Allgemeine Styles --- */
body {
color: #333;
}

h1 {
color: #3f7395;
font-size: 22px;
margin: 0 0 20px;
text-transform: uppercase;
}

h3  {
font-size: 18px;
color: #3f7395;
margin: 0 0 20px;
text-transform: uppercase;
}

h4 {
font-size: 15px;
color: #3f7395;
margin: 0 0 15px;
text-transform: uppercase;
}

h5,
form legend  {
font-size: 12px;
line-height: 17px;
color: #3f7395;
margin: 0 0 3px;
text-transform: uppercase;
}

h5 a {
color: #3f7395;
text-decoration: none;
}

h4 a {
color: #3f7395;
text-decoration: none;
}

h2 {
font-size: 22px;
color: #706f6f; 
text-transform: uppercase;
}

p {
color: #333;
line-height: 18px;
font-size: 13px;
}

p strong,
p b {
font-weight: bold;
}

p em,
p i {
font-style: italic;
}

p a {
color: #b51f2a;
text-decoration: none;
padding: 0 0 0 10px;
background: url(../images/arrow_red.png) 3px 3px no-repeat;
}

p a:hover {
color: #111;
background: url(../images/arrow_grey.png) 3px 3px no-repeat;
}

sup {
vertical-align: top;
}

.nobr {
white-space : nowrap;
}

button,
.finder .button,
#form_formular .submit   {
border: none;
float: left;
color: #fff;
display: block;
font-size: 12px;
padding: 7px 21px 7px;
text-indent: -99999px;
background: #b51f2a url(../images/icon_lupe.png) center center no-repeat;
}

#form_formular .submit {
text-indent: 0;
width: auto;
font-size: 12px;
margin: 0 0 0 150px; 
background-image: none;
}

button:hover {
cursor: pointer;
}

/* --- Body --- */
body {
font-family: arial, verdana, helvetica, sans-serif;
background: url(../images/bg_main.png) center -40px no-repeat;
}

/* --- Wrapper --- */
#wrapper {
width: 980px;
display: block;
margin: 0 auto;
background: #fff;
}

/* --- Header --- */
#header {
display: block;
padding: 13px 20px 30px;
background: #fff url(../images/bg_header.png) center bottom no-repeat;
}

/* Logo */
#logo {
display: block;
width: 224px;
height: 47px;
float: left;
margin: 24px 0 0;
}

/* Metanavigation */
.meta {
float: right;
display: block;
margin: 0;
/*width: 425px; */
}

.meta li {
float: left;
color: #333;
font-size: 11px;
margin: 0 10px 12px 0;
text-transform: uppercase;
}

.meta li img {
float: left;
margin: -2px 5px 0 0;
}

.meta li a:hover {
color: #b51f2a; 
}

.meta li.last {
margin-right: 0;
}

.meta li.ger {
float: right;
margin-right: 0; 
}

.meta li.eng a,
.meta li.ger a,
.meta li.fra a {
display: block;
width: 17px;
height: 11px;
display: block;
text-indent: -99999px;
}

.meta li.ger a {
background: url(../images/icon_ger.gif) 0 -11px no-repeat;
}

.meta li.eng {
float: right;
margin-right: 5px;
}

.meta li.eng a {
background: url(../images/icon_eng.gif) 0 -11px no-repeat;
}

.meta li.fra {
float: right;
margin-right: 5px;
}

.meta li.fra a {
background: url(../images/icon_fra.gif) 0 -11px no-repeat;
}

.meta li.ger a:hover,
.meta li.eng a:hover,
.meta li.fra a:hover,
.meta li.active a  {
background-position: 0 0px;
}

.meta li a {
color: #333;
text-decoration: none;
}

/* Suche */
#rexsearch_form,
#rexsearch_content {
float: right;
display: block;
position: relative;
margin: 0 0 0 200px;
}

#rexsearch_form .delete,
#rexsearch_content .delete {
position: absolute;
right: 60px;
top: 10px;
text-decoration: none;
color: #bbb;
font-size: 12px;
}

#rexsearch_content .delete {
right: 115px;
}

#rexsearch_content {
margin: 0 0 10px;
float: none;
}

#rexsearch_content button {
text-indent: 0;
background-image: none;
}

#rexsearch_content h4 {
float: left;
margin: 8px 50px 0 0;
}

#rexsearch_form input,
#rexsearch_content input,
#dark-footer input,
.finder input,
.finder select {
padding: 8px 7px 10px;
border: none;
width: 244px;
float: left;
font-size: 13px;
font-style: italic;
background: url(../images/form_input.png) 0 0 no-repeat;
}

#rexsearch_content input {
width: 300px;
}

/* --- Navigation --- */
#navi {
background: #eee;
}

#navi li {
float: left;
position: relative;
z-index: 998;
border-right: 1px solid #fff; 
}

#navi li a {
color: #333;
display: block;
padding: 13px 25px;
text-decoration: none;
text-transform: uppercase;
}

#navi li:hover a,
#navi li.active a {
color: #fff;
background: #364343;
}

#navi li dl {
font-size: 13px;
display: none;
color: #fff;
width: 200px;
position: absolute;
background: #364343;
}

#navi li dl dt {
text-transform: uppercase;
padding: 20px 20px 3px;
}

#navi li dl dd {
padding: 0 20px 0 20px;
display: block;
background: url(../images/arrow_weiss.png) 20px 10px no-repeat;
}

#navi li dl dd a,
#navi li:hover dl dd a {
color: #fff;
padding: 7px 0 9px 10px;
text-transform: none;
background: url(../images/list_trenner_schwarz.png) 0 bottom repeat-x;
}

#navi li dl dd.active,
#navi li:hover dl dd:hover  {
background: #EEEEEE url(../images/arrow_red.png) 20px  10px  no-repeat;
}

#navi li:hover dl dd a:hover {
color: #b51f2a;
background: none;
}

#navi li dl dd.active  {
margin: 0 0 1px;
}

#navi li dl dd.active a {
color: #b51f2a;
background: transparent;
}

#navi li .last a,
#navi li dd.last a {
background: none;
}

/* Subnavigation */
#subnavi {
width: 215px;
float: left;
margin: 0 20px 20px 0;
}

#subnavi dl {
font-size: 12px;
margin: 0 0 20px 0;
}

#subnavi dt {
color: #b51f2a;
padding: 7px 10px;
font-size: 13px;
display: block;
text-transform: uppercase;
background: #f7f7f7;
}

#subnavi dd {
padding: 8px 10px;
border-bottom: 1px solid #e5e5e5;
}

#subnavi dd a {
color: #333;
display: block;
padding: 0 0 0 8px;
text-decoration: none;
background: url(../images/arrow_grey.png) 0 2px no-repeat;
}

#subnavi dd a:hover {
color: #b51f2a;
font-weight: bold;
background: url(../images/arrow_red.png) 0 2px no-repeat;
}

#subnavi dd.hover {
background: #fafafa;
}

#subnavi dd.last {
border: none;
}

#subnavi dd.active {
background: #364343;
}

#subnavi dd.active a {
color: #fff;
background: url(../images/arrow_weiss.png) 0 2px no-repeat;
}

/* Dritte Navigation */
#subnavi dd ul {
padding: 0 10px 0 10px;
}

#subnavi dd ul li {
display: block;
background: url(../images/list_trenner_schwarz.png) 0 bottom repeat-x;
}

#subnavi dd ul li.last {
background: none;
}

#subnavi dd.active ul li a {
display: block;
padding: 4px 5px 5px 8px;
background: url(../images/bg_3navi.gif) 0 center no-repeat;
}

#subnavi dd ul li a:hover {
color: #364343;
background: #fff;
background: #fff url(../images/bg_3navi_red.gif) 0 center no-repeat;
}

/* --- Buehne Startseite --- */
#visuals {
display: block;
margin: 0;
background: #eee;
}

#visuals .col {
float: left;
overflow: hidden;
display: block;
}

#visuals .beige .text,
.kwicks .text {
background: #e8ddcc;
}

#visuals  .beige,
#visuals  .beige a,
.kwicks .text .link {
color: #706f6f;
}

#visuals  .blau .text,
.lab .text {
color: #fff;
background: #6f91a7;
}

.ind .text {
background: #C1D784;
}

#visuals .col .text {
padding: 7px 20px;
position: relative;
}

.kwicks .text {
padding: 7px 0 10px;
width: 100%;
bottom: 0;
position: absolute;
}

#visuals .col .text h3 {
color: #706f6f;
margin: 0;
}

#visuals .col .text h3 {
font-size: 17px;
line-height: 18px;
}

#visuals .col .text h3 span {
display: block;
text-transform: uppercase;
}

.kwicks .text h3 {
font-size: 16px;
color: #706f6f;
margin: 0 0 3px 20px;
text-transform: none;
}

.kwicks .text h3 span {
display: block;
font-weight: bold;
}

#visuals .col .text a,
.kwicks .text .link {
position: absolute;
bottom: 10px;
right: 20px;
font-size: 12px;
text-decoration: none;
text-transform: uppercase;
padding: 0 0 0 8px;
background: url(../images/arrow_grey.png) 0 1px no-repeat;
}

.kwicks .text .link {
position: static;
float: right;
margin: 0 10px 0 0;
}

#visuals  .blau .text a,
.lab .text .link,
.ind .text .link {
color: #fff;
background: url(../images/arrow_weiss.png) 0 1px no-repeat;
}

#visuals .col .text {
width: 614px;
}

#visuals .col .text .info {
position: absolute;
top: -29px;
left: 0;
color: #fff;
width: 623px;
font-size: 12px;
padding: 9px 10px 8px 20px;
text-transform: uppercase;
background: url(../images/bg_info.png) 0 0 repeat-x;
}

#visuals  .blau .text {
width: 286px;
}

#visuals .blau .text h3,
.lab .text h3,
.ind .text h3 {
color: #fff;
}

#visuals  .blau .text  .info {
width: 296px;
}

#visuals  .blau:hover .info,
#visuals  .beige:hover .info {
background: #000;
}

.kwicks-wrap {
position: relative; 
width: 977px; 
margin: 0 auto; 
display: block; 
background: #eee;
}

.kwicks {
width: 977px;
}

.kwicks > a {
width: 145px;
height: 370px;
top: 0 !important;
position: absolute;
text-decoration: none;
/* overridden by kwicks but good for when JavaScript is disabled */
float: left;
}

/* --- Content ---- */
#content {
float: left;
width: 700px;
margin: 0 0 20px 0;
}

p,
.gmap3  p {
color: #706f6f;
margin: 0 0 15px 0;
}

#content-wrap {
padding: 20px;
background: #fff;
}

/* Breadcrumb */
#breadcrumb {
float: left;
display: block;
}

#breadcrumb ul {
display: block;
padding: 7px 0 15px 0;
}

#breadcrumb li {
color: #cecece;
float: left;
font-size: 12px;
margin: 0 0 0 0;
text-transform: uppercase;
}

#breadcrumb li a {
color: #cecece;
padding: 0 9px 0 4px;
background: url(../images/bg_breadcrumb.gif) right 2px no-repeat;
}

#breadcrumb li a:hover{
color: #b6b6b6;
}

#breadcrumb li  strong {
color: #b6b6b6;
margin: 0 0 0 5px;
}

/* Easy Slider */
#slider {
display: block;
width: 940px!important;
height: 530px;
position: relative;
overflow: hidden;
}
	
#slider ul, #slider li{
margin:0;
padding:0;
list-style:none;
}

div#slider ul li
{
    width: 940px;
}

span#prevBtn,
span#nextBtn{
position: relative;
}
		
span#prevBtn a{
right: -50px;
background: url(../images/next.png) 0 0 no-repeat;
}

span#nextBtn a{
right: -685px;
background: url(../images/prev.png) 0 0 no-repeat;
}	

span#prevBtn a:hover{
background: url(../images/next_hov.png) 0 0 no-repeat;
}

span#nextBtn a:hover{
background: url(../images/prev_hov.png) 0 0 no-repeat;
}	
	
span#prevBtn a,
span#nextBtn a {
top: -250px;
display: block;
text-indent: -999999999px;
width: 30px;
height: 46px;
position: absolute;
}

#slider li { 
overflow: hidden;
}

#slider li img { 
float: left;
}
	
#slider li span {
float: left;
width: 195px;
height: 489px;
padding: 20px;
background: #e8ddcc;
}

#slider li span b,
#slider li span em,
#slider li span strong	{ 
display: block;
font-size: 22px;
line-height: 26px;
font-style: normal;
text-transform: uppercase;
margin: 0 0 10px 0;
color: #706f6f;
}

#slider li span strong	{ 
font-size: 13px;
font-weight: normal;
line-height: 16px;
}

#slider li span a {
color: #fff;
padding: 7px 10px 6px;
display: inline-block;
text-decoration: none;
font-size: 12px;
text-transform: uppercase;
background: #b51f2a;
}

#main-slider {
z-index: 900;
}

#controls {
position: absolute;
bottom: 20px;
right: 20px;
z-index: 999;
width: 200px !important;
}

#controls li {
display: block;
color: #fff;
width: 30px;
float: left;
padding: 4px 0;
margin: 2px 2px 0 0;
text-align: center;
background: #706f6f;
}

#controls li a {
color: #fff;
text-decoration: none;
}

#controls .current {
background: #b51f2a;
}

/* --- Imagesgallery --- */
.pikachoose {
width: 700px; 
margin: 0 auto;
}

#presse {
padding: 15px 20px;
margin: 5px 0;
}

#presse .col {
float: left;
margin: 0 20px 0 0;
padding: 0 0 20px;
width: 300px;
height: 150px;
position: relative;
}

#presse .col .clearfix a {
padding: 0;
background: none;
float: left;
position: static;
margin: 0;
}

#presse .col span {
color: #949494;
font-size: 11px;
display: block;
margin: 0 0 3px 0;
}

#presse .col h5 {
margin: 0 0 8px 0;
}

#presse .col img {
float: left;
margin: 0 10px 10px 0;
}

#presse .col a {
margin: 10px 0 0;
font-size: 12px;
bottom: 0px;
right: 0px;
position: absolute;
}

#presse .last {
margin: 0;
}

/* Style the thumbnails */
.pika-thumbs{
height: 140px; 
padding: 0; 
margin: 0; 
}

.pika-thumbs li {
width: 100px; 
height: 60px; 
margin: 0; 
padding: 0; 
overflow: hidden; 
float: left; 
list-style-type: none; 
margin: 0; 
cursor: pointer; 
}

.pika-thumbs li:last {
margin: 0;
}

.pika-thumbs li .clip {
position:relative; 
overflow: hidden;
}

.pika-thumbs li .clip {
position: relative;
}

.pika-thumbs li.active em {
width: 92px;
height: 52px;
position: absolute;
top: 0;
left: 0;
color: #b51f2a;
line-height: 0;
display: block;
border: 4px solid #b51f2a;
}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {
width: 700px;
}

.pika-stage {
position: relative; 
}

.pika-stage .caption {
position: absolute; 
background: #000;
border: 1px solid #141414; 
font-size: 11px;
color: #fff; 
padding: 10px; 
text-align: right; 
bottom: 50px; 
right: 10px;
opacity: 0.6;
filter:alpha(opacity=60); /* For IE8 and earlier */
}

.pika-stage .caption p {
padding: 0; 
margin: 0;
font-size: 12px;
line-height: 14px;
opacity: 1;
filter:alpha(opacity=100); /* For IE8 and earlier */
}

.pika-stage .caption a {
color: #fff;
opacity: 1;
filter:alpha(opacity=100); /* For IE8 and earlier */
padding: 5px 0 0 7px;
text-decoration: none;
text-transform: uppercase;
background: url(../images/arrow_weiss.png) 0 center no-repeat;
}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a {
position: absolute; 
text-indent: -5000px; 
display: block;
z-index:3;
}

.pika-imgnav a.previous {
background: url(prev.png) no-repeat left 45%; 
height: 100%; 
width: 50px; 
top: 10px; 
left: 10px;
cursor:pointer;
}

.pika-imgnav a.next {
background: url(next.png) no-repeat right 45%; 
height: 100%; 
width: 50px; 
top: 10px; 
right: 10px;
cursor:pointer;
}

.pika-imgnav a.play {
background: url(play.png) no-repeat 0% 50%; 
height: 100px; 
width: 44px;
top: 0;
left: 50%;
display: none;
cursor: pointer;
}

.pika-imgnav a.pause {
background: url(pause.png) no-repeat 0% 50%; 
height: 100px; 
width: 44px;
top:0;
left:50%;
display:none;
cursor:pointer;
}

/* The previous and next textual buttons */
.pika-textnav {
overflow: hidden; 
margin: 10px 0 0 0;
bottom: 10px; 
position: absolute; 
display: none;
}

.pika-textnav a {
font-size: 12px; 
text-decoration: none; 
color: #333; 
padding: 4px;
}

/*for the tool tips*/
.pika-tooltip {
font-size: 12px;
position: absolute;
color: white;
padding: 3px; 
background-color: rgba(0,0,0,0.7);
border: 3px solid black;
}

.pika-counter {
position: absolute;
bottom: 45px;
left: 15px;
color: white;
background: rgba(0,0,0,0.7);
font-size: 11px;
padding: 3px;
-moz-border-radius: 5px;
border-radius:5px;
}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader {  
background: url(loading.gif) 3px 3px no-repeat #000; 
background-color: rgba(0,0,0,0.9); 
color: white; 
width: 60px; 
font-size: 11px; 
padding:5px 3px; 
text-align: right; 
position: absolute; 
top: 15px; 
right: 15px;
}

/* Visual */
#visual {
vertical-align: top;
position: relative;
}

#effect {
height: 370px;
overflow: hidden;
}

#effect.newClass {
height:165px ;
overflow: hidden;
}

#button {
bottom: 15px;
left: 20px;
height: 23px;
width: 23px;
display: block;
background-image: url(../images/icon_plus.gif);
background-position: 0 23px;
position: absolute;
}

.newClass #button {
background-position: 0 0;
}

#button:hover {
cursor: pointer;
}



/* Produktdarstellung */
.multi {
display: block;
padding: 5px 0 20px;
}

.produkt {
float: left;
width: 232px;
overflow: hidden;
margin: -1px 0 0 -1px;
border: 1px solid #ececec;
}

#produktseite .produkt {
overflow: visible;
}

#produktseite .weiche4  .produkt {
overflow: hidden;
}

.produkt:hover {
z-index: 999;
position: relative;
border: 1px solid #B51F2A;
}

.produkt .image img {
margin: 0 auto;
display: block;
}

.produkt .desc {
padding: 10px;
text-align: center;
background: #e8ddcc;
}

.produkt .desc a {
color: #706f6f;
font-size: 12px;
padding: 0 0 0 7px;
text-decoration: none;
text-transform: uppercase;
background: url(../images/arrow_grey.png) 0 center no-repeat;
}

.weiche4 .produkt,
.weiche2 .produkt {
position: relative;
}

.weiche4 .produkt a.full-link,
.weiche2 .produkt a.full-link {
width: 100%;
height: 400px;
display: block;
position: absolute;
top: 0;
left: 0;
}

.weiche4  .desc h3,
.weiche2  .desc h3 {
margin: 0 0 10px;
}

.weiche4 .desc,
.weiche2 .desc {
text-align: left;
}

.produkt .desc h3  a,
.keralab .produkt .desc h3  a {
font-size: 18px;
color: #706F6F;
margin: 0 0 20px;
text-transform: uppercase;
background: none;
padding: 0;
}

.weiche4  .desc p {
color: #706f6f;
font-size: 12px;
margin: 0 0 10px;
}

.col2 .produkt,
.col1 .produkt .image {
width: 349px;
}

.col1 {
padding: 0;
}

.col1 .produkt {
width: auto;
}

.col1 .produkt h3 {
color: #706F6F;
margin: 0 0 5px;
}

.col1 .produkt .image,
.col1 .produkt .desc {
float: left;
}

.col1 .produkt .image {
background: #fff;
}

.col1 .produkt .desc {
width: 320px;
min-height: 115px;
text-align: left;
padding: 15px 20px 15px;
}

#content .col1 .produkt .desc p {
font-size: 13px;
line-height: 19px;
width: 200px;
margin: 0 0 10px;
text-transform: uppercase;
}

.col1 .produkt .desc a {
color: #fff;
display: inline-block;
padding: 6px 7px 5px;
background: #b51f2a;
}

.col1 .produkt .desc .zusatz {
width: 95px;
float: right;
margin: 0 0 10px 10px;
}

.col1 .produkt .desc .zusatz a {
background: none;
padding: 0;
}

#content .col1 .produkt .desc .zusatz p {
font-size: 12px;
width: auto;
text-align: right;
text-transform: inherit;
}

.gross  .produkt {
width: 700px;
margin: 0 0 20px 0;
}

.gross  .produkt h3 {
color: #706F6F;
}

.gross .searchresults .product {
float: left;
width: 350px;
text-align: center;
display: block;
padding: 0 0 20px 0;
}

.gross .searchresults .product .images {
height: 150px;
overflow: hidden;
display: block;
}

.gross .searchresults .product img {
float: none;
margin: 0;
}

.gross .searchresults .product h4 {
margin: 20px 0 0;
}

/* Produktseite */
#produktseite .col1 .produkt .image {
width: 235px;
/* height: 207px; */
}

#produktseite .col1 .produkt:hover {
border: 1px solid #ECECEC;
}

#produktseite .col1 .produkt .desc {
width: 434px;
}

.col1 .produkt .desc {
background: #E8DDCC;
padding: 15px 10px 15px 20px;
}

#produktseite .col1 .produkt .desc p {
width: 230px;
}

#produktseite .col1 .produkt .desc .breite {
width: 120px;
text-align: center;
}

#produktseite .col1 .produkt .desc .breite p {
text-align: center;
}

.farben dl {
float: left;
width: 205px;
margin: 0 20px 0 0
}

#inhalt .farben {
margin: 0 0 20px;
}

#inhalt .farben dl {
width: 455px;
}

.farben dl.last {
margin: 0;
}

.farben dl dt {
color: #706F6F;
line-height: 17px;
font-size: 12px;
margin: 0 0 5px 0;
}

.farben dl dd {
position: relative;
display: block;
float: left;
line-height: 0;
}

.col1 .produkt .farben dl dd a {
padding: 0;
}

.farben dl dd span {
display: none;
color: #fff;
position: absolute;
top: -21px;
left: 20px;
z-index: 999;
width: 100px;
font-size: 12px;
padding: 10px 10px 23px 20px;
background: url(../images/bg_farben.png) 0 bottom no-repeat;;
}

.farben dl dd:hover span {
display: block;
}

.farben dl dd .info {
position: absolute;
left: 0;
bottom: 0;
}

.farben dl dd:hover .info {
display: none;
}

#inhalt-wrap {
margin: 20px 0;
}

#inhalt {
float: left;
width: 455px;
margin: 0 20px 0 0;
}

#inhalt ul {
margin: 0 0 10px 15px;
color: #706F6F;
line-height: 22px;
font-size: 12px;
list-style: square;
}

/* Reiter */
#reiter {
margin: 0 0 20px;
}

#reiter ul.menu {
list-style: none;
list-style-position: outside;
border-bottom: 1px solid #3f7395;
padding: 0 0 1px 10px;
margin: 0 0 10px 0;
}

#reiter ul.menu li {
float: left;
color: #b6b6b6;
font-size: 12px;
display: block;
padding: 5px 10px 5px 45px;
margin-top: 4px;
margin-left: -1px;
top: 1px;
border: 1px solid #ededed;
border-width: 1px 1px 0 1px;
position: relative;
cursor: pointer;
text-transform: uppercase;
}

#reiter ul.menu li a {
color: #b6b6b6;
text-decoration: none;	
}

#reiter ul.menu li.active {
background: #fff;
top: 2px;
z-index: 999;
margin-top: 0px;
padding: 8px 10px 8px 45px;
border-color: #3f7395;
border-bottom: 0;
color: #0d354e;
}

#reiter ul.menu li.active a {
color: #0d354e;
}

#reiter ul.menu li span {
position: absolute;
height: 33px;
top: -8px;
left: 6px;
width: 33px;
display: block;
}

#reiter ul.menu li.links span {
background: url(../images/icon_reiter_links.png) 0 -35px no-repeat;
}

#reiter ul.menu li.mitte span {
background: url(../images/icon_reiter_mitte.png) 0 -35px no-repeat;
}

#reiter ul.menu li.rechts span {
background: url(../images/icon_reiter_rechts.png) 0 -35px no-repeat;
}

#reiter ul.menu li.active span {
background-position: 0 0;
}

#reiter .content {
display: none;
padding: 20px 0;
}

#reiter .first{
display: block;
}

#content .tabs ul.menu li {
font-size: 15px;
padding: 10px 20px 5px 20px;
}

#content .tabs ul.menu li a {
color: #B6B6B6;
}

#content .tabs ul.menu li.active {
z-index: 998;
padding: 13px 20px 8px 20px;
}

#content .tabs ul.menu li.active a {
color: #0D354E;
}

#inhalt .zubehoer,
#inhalt .download {
display: block;
margin: 0 0 15px 0;
list-style: none;
}

.zubehoer li,
.download li {
margin: 0 0 10px 0;
padding: 0 0 10px;
border-bottom: 1px solid #ccc; 
}

.download li {
position: relative;
}

.zubehoer img,
.download a {
float: left;
margin: 0 10px 10px 0;
}

.zubehoer li span,
.download li span {
font-size: 14px;
color: #706F6F;
margin: 20px 0 0 0;
}

.download li span {
margin: 0 0 8px;
display: block;
width: 320px;
}

.zubehoer li span {
width: 320px;
}

.download li span a {
color: #639c0a;
text-decoration: none;
padding: 0 0 0 20px;
background: url(../images/icon_download.gif) 0 0 no-repeat;
}

.download li .fail a {
color: #db180f;
background: url(../images/icon_fail.gif) 0 0 no-repeat;
}

.zubehoer li strong,
.download li strong {
display: block;
font-weight: bold;
font-size: 14px;
line-height: 18px;
margin: 0 0 2px;
color: #706F6F;
}

.zubehoer li h4,
.download li h4 {
float: left;
width: 320px;
}

.zubehoer li.last {
border-bottom: none;
}

.download li h4 {
margin-top: 15px;
margin-bottom: 5px;
}

.border img { 
margin: 0 0 10px 0;
border: 1px solid #efefef;
}

.download .zoom {
top: 0px;
left: 0px;
position: absolute;
}

/* Suche */
#searchresult {
width: 100%;
display: block;
float: left;
list-style: none;
}

#inhalt .searchresults {
list-style: none;
margin: 0 0 0 0;
}

.searchresults h4 {
margin: 0;
}

.searchresults li {
margin: 0 0 15px 0;
border-bottom: 1px solid #dedede;
}

.searchresults li p {
overflow: hidden;
}

.searchresults li.product img {
float: left;
margin: 0 10px 0 0;
}

.searchresults li.right img {
float: right;
margin: 0 0 10px 10px;
}

.suchseiten {
display: block;
}

.suchseiten li {
float: left;
}

.suchseiten li a {
display: block;
padding: 2px 5px;
color: #706F6F;
font-size: 12px;
text-decoration: none;
}

.suchseiten li a:hover {
background: #efefef;
}

.suchseiten li.active a {
color: #fff;
background: #706F6F;
}

/* Filialfinder */
.finder {
display: block;
margin: 0 0 20px 0;
position: relative;
}

.finder .button {
width: auto;
font-style: normal;
}

.finder input,
.finder select {
width: 265px;
margin: 0 10px 0 0;
}

.video {
margin: 0 0 20px 0;
}

.finder #cityselection {
font-size: 12px;
position: absolute;
padding: 5px 5px 15px;
bottom: 25px;
left: 0;
z-index: 999;
border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
background: url(../images/filialfinder_tool.png) 0 bottom no-repeat;
}

.finder #cityselection dt {
color: #fff;
font-size: 16px;
text-transform: uppercase;
display: block;
padding: 10px;
}

.finder #cityselection dd {
float: left;
color: #fff;
width: 200px;
padding: 10px 15px;
background: url(../images/arrow_weiss.png) 5px 11px no-repeat;
}

.finder #cityselection dd:hover {
color: #706F6F;
cursor: pointer;
background: #fff url(../images/arrow_grey.png) 5px 11px no-repeat;
}

.gmap3  iframe {
width: 600px;
float: left;
margin: 0 20px 10px 0;
}

.gmap3 .searchresults {
width: 320px;
float: left;
}

.gmap3 .searchresults li {
display: block;
}

* + html .gmap3 .searchresults li {
padding: 0 0 10px;
}

.gmap3 .searchresults  h4,
.gmap3 p  {
margin: 0 0 10px 0;
}

/* Tabelle */
table {
width: 100%;
font-size: 12px;
line-height: 16px;
margin: 0 0 15px 0;
}

table th {
color: #706f6f;
background: #e8ddcc;
padding: 8px 10px;
}

table td {
color: #706F6F;
padding: 8px 10px;
border-right: 1px solid #e8ddcc; 
border-bottom: 1px solid #e8ddcc; 
vertical-align: top;
}

table td strong {
font-weight: bold;
}

table .blue {
color: #3f7395;
text-transform: uppercase;
}

table td.last {
border-bottom: none;
}

table td.right,
.keralab table td.right {
border-right: none;
}

/* Skizze */
.skizze {
position: relative;
}

.skizze .img {
text-align: center;
padding: 10px 0 20px;
border: 3px solid #e8ddcc;
}

.skizze .close,
.skizze .open {
color: #706f6f;
font-size: 12px;
position: absolute;
bottom: -13px;
display: none;
left: 160px;
padding: 8px 10px 8px 30px;
background: #e8ddcc url(../images/arrow_skizze_red.png) 10px 9px no-repeat;
text-transform: uppercase;
}

.skizze .close {
display: none;
background: #e8ddcc url(../images/arrow_skizze_red_top.png) 10px 9px no-repeat;
}

.skizze:hover .img {
height: auto;
}

.skizze:hover .open {
display: none;
}

.skizze:hover .close {
display: block;
}

/* Sonstige Inhalte */
.cont-img-gal {
display: block;
}

.cont-img-gal .img {
float: left;
width: 225px;
height: 180px;
text-align: center;
overflow: hidden;
margin: -1px 0 0 -1px;
border: 1px solid #ECECEC;
}

.cont-img-gal .img p {
padding: 0 20px;
}

.ansprechpartner {
display: block;
margin:  0 0 30px;
border-bottom: 3px solid #ccc;
}

.ansprechpartner .plz {
padding: 10px;
border-bottom: 1px solid #ccc;
border-left: 10px solid #ccc;
}

#content .ansprechpartner .plz p {
margin: 0;
}

.ansprechpartner .col {
width: 329px;
padding: 10px 10px 0;
border-right: 1px solid #ccc;
float: left;
}

.ansprechpartner .last {
border-right: none;
}

.ansprechpartner .col .cont,
.ansprechpartner .col .img {
float: left;
}

.ansprechpartner .col .img {
margin: 0 10px 10px 0;
}

/* --- Context --- */
#context {
float: left;
width: 225px;
}

#context {
font-size: 12px;
line-height: 17px;
}

.teaser {
display: block;
margin: 0 0 10px 0;
background: #f3f7f8;
}

.teaser h4 {
margin: 0;
}

.teaser .head {
display: block;
padding: 15px;
}

.teaser .img {
display: block;
background: #fff;
}

.teaser .cont {
font-size: 12px;
padding: 15px;
overflow: hidden;
}

.teaser a {
color: #b51f2a;
}

.teaser .but,
#presse .col a {
color: #b51f2a;
float: right;
text-transform: uppercase;
padding: 0 0 0 8px;
text-decoration: none;
background: url(../images/arrow_red.png)  0 1px  no-repeat;
}

.teaser .but:hover {
color: #706F6F;
background: url(../images/arrow_grey.png)  0 1px  no-repeat;
}

#context ul {
margin: 0;
font-size: 12px;
line-height:  17px;
}

#context ul li  {
margin: 0 0 5px;
}

#context ul li a {
color: #706F6F;
display: block;
padding: 0 0 0 20px;
text-decoration: none;
}

#context ul li a:hover {
color: #333;
}

#context ul .pdf a {
background: url(../images/icon_pdf.gif) 0 1px no-repeat;
}

#context ul .d2 a {
background: url(../images/icon_2d.gif) 0 1px no-repeat;
}

.downloads .head {
padding-bottom: 0;
}

.downloads .cont {
padding-right: 0;
}

/* --- Footer --- */
#dark-footer {
padding: 10px 20px;
background: #f7f7f7;
}

#dark-footer h4,
#footer h4,
#dark-footer dt,
#footer dt  {
font-size: 13px;
color: #b51f2a; 
text-transform: uppercase;
}

#dark-footer .stoerer {
float: left;
margin: 0 14px 6px 0;
display: block;
}

#dark-footer  .newsletteranmeldung {
float: left;
width: 700px;
margin: 0 20px 0 0;
display: block;
}

#dark-footer h4,
#dark-footer dt {
padding: 15px 0 8px;
}

#dark-footer button,
.finder .button {
text-indent: 0;
padding: 6px 7px 7px;
text-transform: uppercase;
background-image: none;
}

#dark-footer input {
width: 350px;
font-style: normal;
}

#dark-footer form h4 {
padding-bottom: 0;
margin-bottom: 8px;
}

#dark-footer form p {
margin: 0 0 16px 0;
}

#dark-footer .col,
#footer dl {
float: left;
width: 220px;
margin: 0 20px 0 0;
display: block;
}

#dark-footer dt {
padding-bottom: 0px; 
}

#dark-footer dd,
#footer dd {
background: url(../images/list_trenner.png) 0 bottom repeat-x;
}


#dark-footer p,
#footer p,
#dark-footer dd,
#dark-footer dd  a,
#footer dd,
#footer dd  a {
color: #333;
line-height: 17px;
font-size: 12px;
}

#dark-footer .last,
#footer .last {
background: none;
margin: 0;
}

#footer .last {
margin: 0 0 15px;
}

#dark-footer dd  a,
#footer dd  a,
#footer dd  strong {
padding: 8px 0;
display: block;
text-decoration: none;
}

#dark-footer dd  a:hover,
#footer dd  a:hover {
font-weight: bold;
}

#footer dd  strong {
font-weight: bold;
}

#dark-footer .social dt {
padding-top: 10px; 
}

#dark-footer .social dd {
float: left;
margin: 0 10px 0 0;
background: none;
}

#dark-footer .social dd img {
border: 6px solid #c1c1c1;
}

#dark-footer .social dd a:hover img {
border: 6px solid #fff;
}

#footer {
padding: 20px;
}

.sub-footer {
margin: 10px 0 0 0;
}

.sub-footer form {
position: relative;
}

.sub-footer form h4 {
margin: 0 0 8px 121px;
}

#wrapper .sub-footer form p {
margin: 0 0 16px 121px;
}

#wrapper .sub-footer h4,
#wrapper  .sub-footer dt {
padding: 10px 0 0 0;
}

#wrapper .sub-footer form input {
margin-left:  121px;
}

.sub-footer .stoerer {
top: -30px;
left: 0;
position: absolute;
}

/* --- Blaue Version  --- */
.keralab #slider li span,
.keralab .produkt .desc,
.keralab table th,
.keralab .col1  .desc  {
background: #8ca7b9;
}

.keralab #slider li span,
.keralab #slider li span b, 
.keralab #slider li span em, 
.keralab #slider li span strong,
.keralab .produkt .desc a,
.keralab #content .col1  .produkt .desc p,
.keralab .col1  .produkt h3,
.keralab .col1  .produkt h2 ,
.keralab .col1  .produkt dl dt,
.keralab table th,
.keralab .skizze .close, 
.keralab .skizze .open,
.keralab .gross  .produkt h3,
.keralab .weiche4 .produkt .desc h3 a  {
color: #fff;
}

.keralab .produkt .desc a {
background: url(../images/arrow_weiss.png)  0 center no-repeat; 
}

.keralab .col1 .produkt .desc a {
background: #b51f2a;
}

.keralab .produkt:hover {
border: 1px solid #888;
}

.keralab table td {
border-bottom: 1px solid #8ca7b9;
border-right: 1px solid #8ca7b9;
}

.keralab .skizze .img {
border: 3px solid #8ca7b9;
}

.keralab .skizze .open {
background: #8ca7b9 url(../images/arrow_skizze_weiss.png) 10px 9px no-repeat;
}

.keralab .skizze .close {
background: #8ca7b9 url(../images/arrow_skizze_weiss_top.png) 10px 9px no-repeat;
}

#form_formular {
display: block;
}

form label {
float: left;
display: block;
margin: 5px 0 0;
width: 150px;
}

#form_formular input,
form select {
float: left;
color: #706F6F;
display: block;
padding: 5px 7px;
width: 280px;
}

#form_formular .checkbox {
width: auto;
margin: 5px 8px 5px 0; 
}

#form_formular fieldset p label {
margin: 0;
}

.formcheckbox  {
float: left;
width: 200px;
}

#form_formular textarea  {
display: block;
padding: 5px 7px;
width: 280px;
}

/* --------- formreiter ------------  */

#formreiter {
display: block;
}

#formreiter label {
width: 175px;
}

.pika-stage .caption {
	top: 30px;
	height: 20px;
	left: 10px;
	width: 150px;
	text-align:left;	
}

/* DREIERTEASER MODUL */
.cont-img-gal .dreierteaser {
float: left;
width: 150px;
height: auto;
text-align: center;
overflow: hidden;
margin: -1px 0 0 -1px;
border: 1px solid #ECECEC;
}

.download a img {
	float:left;
	width: 120px;
}

.press-item-right {
 float: left;	
}

.anchor {
 	background: none;
	padding: 0px;
}

